<table>
<thead>
<tr class="header">
<th></th>
<th align="left">Item</th>
<th align="right">Count</th>
<th align="right">Percent</th>
<th align="right">Cum. Count</th>
<th align="right">Cum. Percent</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>1</td>
<td align="left">&lt;=0.128</td>
<td align="right">3</td>
<td align="right">100.0%</td>
<td align="right">3</td>
<td align="right">100.0%</td>
</tr>
<tr class="even">
<td>2</td>
<td align="left">1</td>
<td align="right">0</td>
<td align="right">0.0%</td>
<td align="right">3</td>
<td align="right">100.0%</td>
</tr>
<tr class="odd">
<td>3</td>
<td align="left">8</td>
<td align="right">0</td>
<td align="right">0.0%</td>
<td align="right">3</td>
<td align="right">100.0%</td>
</tr>
<tr class="even">
<td>4</td>
<td align="left">16</td>
<td align="right">0</td>
<td align="right">0.0%</td>
<td align="right">3</td>
<td align="right">100.0%</td>
</tr>
<tr class="odd">
<td>5</td>
<td align="left">&gt;=32</td>
<td align="right">0</td>
<td align="right">0.0%</td>
<td align="right">3</td>
<td align="right">100.0%</td>
</tr>
</tbody>
</table>
